ranges::views::drop_exactly_fn Struct Reference
Inheritance diagram for ranges::views::drop_exactly_fn:

## Synopsis of methods

constexpr drop_exactly_fn | drop_exactly {}

## Public Member Functions

template<typename Int >
CPP_TEMPLATE_AUX_0 | c (requires ` detail::integer_like_< Int >) ccconstexpr auto operator()(Int n) const
Public Member Functions inherited from ranges::views::drop_exactly_base_fn
template<typename Rng >
CPP_TEMPLATE_AUX_0 | a (requires ` viewable_range< Rng > &&input_range< Rng >) aaauto operator()(Rng &&rng

## Additional Inherited Members

Public Attributes inherited from ranges::views::drop_exactly_base_fn
CPP_TEMPLATE_AUX_0 range_difference_t< Rng > n | const